@media (min-width:2001px) and (max-width:2560px){
}
@media (min-width:1801px) and (max-width:2000px){
}
@media (min-width:1551px) and (max-width:1800px){
}
@media (min-width:1300px) and (max-width:1550px){

	/* datatable-page */
	.tabletab-parent .nav-tabs .nav-link{
		padding: 20px 17px;
	}
}
@media (min-width:1200px) and (max-width:1299px){

	/* datatable-page */
	.info-section{
		padding: 50px 0;
	}
	.main-width,.table-parent,.tabletab-parent{
		max-width: 1150px;
	}

	.tabletab-section{
		padding: 60px 0;
	}
	.table-responsive{
		display: block!important;
	}
	.table-parent .table{
		width: 1250px;
	}

	.tabletab-parent .nav-tabs .nav-item{
		width: 20%;
	}
	.tabletab-parent .nav-tabs .nav-link{
		font-size: 14px;
		border-bottom: 1px solid #fff;
	}
	.tabletab-parent .nav-tabs .nav-link::before{
		height: 3px;
		bottom: -2px;
	}
	.tav-inner{
		padding: 30px;
	}
}	
@media (min-width:992px) and (max-width:1199px){
	/* datatable-page */
	.info-section{
		padding: 50px 0;
	}
	.main-width,.table-parent,.tabletab-parent{
		max-width: 920px;
	}

	.form-border{
		padding-left: 15px;
		font-size: 16px;
	}
	.form-border::placeholder{
		font-size: 16px;
	}


	.tabletab-section{
		padding: 60px 0;
	}
	.table-responsive{
		display: block!important;
	}
	.table-parent .table{
		width: 1250px;
	}

	.tabletab-parent .nav-tabs .nav-link{
		padding: 15px 10px;
		border-bottom: 1px solid #fff;
	}
	.tabletab-parent .nav-tabs .nav-item{
		width: 25%;
		display: inline-block;
	}
	.tabletab-parent .nav-tabs .nav-link::before {
		height: 3px;
		bottom: -2px;
	}
	.tav-inner{
		padding: 30px ;
	}

}	
@media (min-width:768px) and (max-width:991px){
	/* datatable-page */
	.info-section{
		padding: 50px 0;
	}
	.main-width,.table-parent,.tabletab-parent{
		max-width: 680px;
	}
	.radio-group{
		margin: 0 0 20px 0;
	}

	.name-box,.search-form{
		margin-bottom: 15px;
	}
	.search-button .comman-btn{
		margin: 0 auto;
		display: table;
	}
	.search-inner .form-group{
		margin-bottom: 15px;
	}


	.tabletab-section{
		padding: 60px 0;
	}
	.table-responsive{
		display: block;
	}
	.table-parent .table{
		width: 1250px;
	}


	.tabletab-parent .nav-tabs .nav-link{
		padding: 15px 10px;
		border-bottom: 1px solid #fff;
	}
	.tabletab-parent .nav-tabs .nav-item{
		width: 33.33%;
		display: inline-block;
	}
	.tabletab-parent .nav-tabs .nav-link::before {
		height: 3px;
		bottom: -2px;
	}
	.tav-inner{
		padding: 30px 15px;
	}

	.tav-inner .table{
		width: 1000px;
	}
}
@media (min-width:320px) and (max-width:767px){

	/* login page/ */
	.login-section{
		padding: 50px 0;
	}
	.login-form{
		padding: 30px 20px;
		padding-bottom: 40px;
		border-radius: 40px 0px 40px 0px;
	}
	.login-form h1{
		font-size: 40px;
	}
	.login-form p{
		margin-bottom: 10px;
	}
	.login-form h6{
		letter-spacing: 0;
		font-size: 15px;
	}
	.login-form .form-control,.login-form .form-control::placeholder{
		font-size: 16px;
	}
	.submit-btn{
		height: 50px;
	}

	/* datatable-page */
	.info-section{
		padding: 50px 0;
	}
	.radio-group{
		margin: 10px 0;
	}
	.search-box{
		padding: 20px ;
	}

	.name-box,.search-form{
		margin-bottom: 10px;
	}
	.search-button .comman-btn{
		margin: 0 auto;
		display: table;
		max-width: 270px;
	}
	.inner-form,.inner-form::placeholder,.form-border,.form-border::placeholder{
		font-size: 16px;
	}


	.search-head{
		padding: 20px;
		font-size: 20px;
	}
	.country-innerdata{
		padding: 20px;
	}
	.seemore-btn{
		margin-top: 10px;
		width: 170px;
		line-height: 33px;
		height: 40px;
	}
	.line{
		margin: 30px auto;
	}
	.table-responsive{
		display: block;
	}
	.table-parent .table{
		width: 1250px;
	}

	.tabletab-section{
		padding: 50px 0;
	}

	.tabletab-parent .nav-tabs .nav-link{
		padding: 10px;
	}
	.tabletab-parent .nav-tabs .nav-item{
		width: 100%;
		display: block;
	}
	.tabletab-parent .nav-tabs .nav-link::before {
		height: 2px;
	}
	.tav-inner{
		padding: 30px 15px;
	}

	.tav-inner .table{
		width: 1000px;
	}


	.chart-data .highcharts-figure{
  		width: 100%;
  		min-width: 100%;
	}
}
@media (min-width:576px) and (max-width:767px){

	.smallform-section{
		padding-bottom: 30px;
	}
	.search-inner .form-group{
		margin-bottom: 15px;
	}


	.tabletab-parent .nav-tabs .nav-item{
		display: inline-block;
		width: 33.33%;
	}
	.tabletab-parent .nav-tabs .nav-link{
		font-size: 13px;
		border-bottom: 1px solid #fff;
	}
	.tabletab-parent .nav-tabs .nav-link::before{
		bottom: -2px;
		height: 3px;
	}
} 





